Lookout

cancel
Showing results for 
Search instead for 
Did you mean: 

Conversation of lower ver into ver 6.1

Hi Everybody,

 

As mention in subject, while converting lower version of lookout into higher version, I unable to find database. Please find attached screenshot. 

 

Regards,

 

Iftekhar

 

Transtech Projects

 

iftekhar_shaikh@transtechprojects.com

 

 

 

 

0 Kudos
Message 1 of 3
(4,945 Views)

Lookout 6.x uses Citadel 5 database, but Lookout 5.x uses Citadel 4. They are not compatible. Lookout tries to get the database in that folder, but it cannot find Citadel 5 database.

 

Follow this KB to convert the Citadel 4 to Citadel 5.

http://digital.ni.com/public.nsf/allkb/7F2CCB17675F1A0186257005006A6E21?OpenDocument

 

You'd better backup the database first.

 

Or if you don't want the old database any more, you can just configure your process to use the Citadel 5 database in Lookout 6.x folder. Or you can create new database in any folder by MAX, and use it.

Ryan Shi
National Instruments
0 Kudos
Message 2 of 3
(4,931 Views)
Thanks Ryan, It is now shows iopoints.:manvery-happy:
0 Kudos
Message 3 of 3
(4,927 Views)